package com.ss.android.ugc.aweme.feed.model;

public enum InteractionTagInterestLevel {
    UNDEFINED(0),
    LOW(1),
    HIGH(2);
    
    public final int level;

    public final int getLevel() {
        return this.level;
    }

    /* access modifiers changed from: public */
    InteractionTagInterestLevel(int i) {
        this.level = i;
    }
}
